Invalid image

[DEPRECATED] please USE only 'RiotGamesAPI' Package



[DEPRECATED] please use RiotGamesAPI package.

Info

Version: 2.2.1.9999
Author(s): Mustafa Salih ASLIM
Last Update: Thursday, February 1, 2018
.NET Fiddle:
Project Url: https://riotgamesapi.readme.io/
NuGet Url: https://www.nuget.org/packages/RiotGamesApi.AspNetCore


Install
Install-Package RiotGamesApi.AspNetCore
dotnet add package Z.EntityFramework.Plus.EF6
paket add RiotGamesApi.AspNetCore
RiotGamesApi.AspNetCore Download (Unzip the "nupkg" after downloading)

netcoreapp1.1
  • No dependencies.
netcoreapp2.0
  • No dependencies.


Tags






STATS

must-have-score

4


avg-downloads-per-day

10


days-since-last-release

17